
[data-novi-id="18"]{
  font-size: 16px;
}
[data-novi-id="17"]{
  font-size: 15px;
}
[data-novi-id="16"]{
  font-size: 15px;
}
[data-novi-id="15"]{
  font-size: 24px;
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
  font-size: 24px;
}
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  font-size: 15px;
}
[data-novi-id="11"]{
  font-size: 15px;
}
[data-novi-id="10"]{
  font-size: 15px;
}
[data-novi-id="9"]{
  font-size: 15px;
}
[data-novi-id="8"]{
  font-size: 15px;
}
[data-novi-id="7"]{
  font-size: 15px;
}
[data-novi-id="6"]{
  font-size: 12px;
}
[data-novi-id="5"]{
  text-align: justify;
  font-size: 15px;
}
[data-novi-id="4"]{
  text-align: justify;
}
[data-novi-id="3"]{
  font-size: 24px;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  font-size: 15px;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  text-transform: uppercase;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
}
